using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using CMS.DataEngine;
using CMS.SettingsProvider;


public partial class CMSPages_updateUserTableSchema : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

        DataClassInfo dci = DataClassInfoProvider.GetDataClass("cms.user");
        dci.ClassXmlSchema = CMS.DataEngine.TableManager.GetXmlSchema("CMS_User");

        DataClassInfoProvider.SetDataClass(dci);
        // Generate queries
        SqlGenerator.GenerateDefaultQueries(dci, true, false);

    }
}


